Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 01:44:32 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed Dear Sirs,

I think the email below it incorrect because the amount was deducted from
my bank account at Boubyan Bank, also I received a text message stating the
following:

"Thank you for your order. Order 8260634173 for Terrazo 16-Piece Dinner
Set  -... +5more item(s) for KWD  26.67 is confirmed. Expect delivery by
20-05-2021."

If the above is incorrect please let me know so I can place the order again
as instructed in the email below.

Thanks and kind regards,

Anwar Hasan

97991699

On Wed, 12 May 2021, 20:02 Home Centre, <[email-masked]>
wrote:

> More details inside
> 
> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Download our apps now
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> iPhone
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> 
> Living
> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Dining
> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Bedroom
> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Kids
> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Bathroom
> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Kitchen
> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Furniture
> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Dècor
> & Furnishings
> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> Sorry, your order number 8260633957 was not processed.
> Hi Anwar HQ, we were unable to complete your purchase at this time. Please
> note, no amount has been deducted from your card. *Please try again or
> use Cash on Delivery at https://homecentre.app.link/jRvWu1mGcgb
> <https://homecentre.app.link/jRvWu1mGcgb>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.homecentre.com/kw/en/p/162783891?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Luminarc Sterling 3-Piece Old Fashioned Tumbler Set - 300 ml
> Color: Clear
> Quantity: 1 KWD 1.2
>
> <https://www.homecentre.com/kw/en/p/162783900?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Luminarc Claire 6-Piece Mug Set - 250 ml
> Color: Clear
> Quantity: 1 KWD 1.9
>
> <https://www.homecentre.com/kw/en/p/161746582?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Lansium Glass Water Bottle - 750 ml
> Color: White
> Quantity: 1 KWD 1.9
>
> <https://www.homecentre.com/kw/en/p/162900267?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Red Carpet Mug - 354 ml
> Color: Yellow
> Quantity: 1 KWD 1.5
>
> <https://www.homecentre.com/kw/en/p/162900266?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Red Carpet Mug - 354 ml
> Color: Red
> Quantity: 1 KWD 1.5
>
> <https://www.homecentre.com/kw/en/p/162443796?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
> HOME CENTRE
> Terrazo 16-Piece Dinner Set
> Color: Multicolour
> Quantity: 1 KWD 18.67
>
> Subtotal: * KWD 26.67*
> Standard ground shipping: * FREE *
> *Total* *KWD 26.67*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homecentrestores>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/askhomecentre>
>
> Reach out in 140 characters! We are *@askhomecentre*.
>
> *Call us on 18-00-871.*
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
> | Terms & Conditions
> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576016